/**/

html {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: 'Lato', sans-serif;
}

img {
	max-width: 100%
}

a {
	text-decoration: none;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.container {
	width: 1170px;
	margin: 0 auto;
}

.divider {
	border: none;
	background: #F1AD1D;
	height: 3px;
	width: 66px;
}

.hero {
	background-image: url("../images/hero/hero.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.hero .hero-content {
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-end;
	min-height: 900px;
	padding-bottom: 133px;
}

.hero .hero-header .hero-title {
	padding: 0;
	margin: 0;
	font-size: 48px;
	line-height: 1.2;
	text-transform: uppercase;
	color: #fff;
}

.hero .hero-header .hero-desc {
	margin-top: 16px;
	font-size: 18px;
	line-height: 1.2;
	color: #FFF;
}

.hero .hero-text {
	display: inline-block;
	border: 1px solid #fff;
	font-weight: bold;
	font-size: 54px;
	line-height: 1.2;
	text-transform: uppercase;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.6);
}

.hero .text-left {
	display: inline-block;
	padding: 38px 30px;
	box-sizing: border-box;
	color: #F48E0B;
	border-right: 2px solid #F48E0B;
}

.hero .text-right {
	display: inline-block;
	padding: 38px 30px;
	box-sizing: border-box;
}

.section-logo {
	padding-top: 100px;
	padding-bottom: 50px;
}

.section-logo .image-wrap {
	display: flex;
	justify-content: center;
}

.header {
	padding-bottom: 15px; /* делаем нижний отступ размером 15 */
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F1B128;
	/*
		border-bottom: 3px solid #F1B128; // Сокращенная форма записи, делаем нижнею линию
	 */
}

.header .header-logo,
.header .header-menu {
	display: inline-block; /* делаем inline-block что бы блоки стали в ряд */
	vertical-align: middle; /* Вертикальное выравнивание элемента, работает только при условии что у вас display:inline/inline-block */
}

.header .header-logo {
	width: 136px;
}

/*.header-logo .logo,*/
.header .header-logo img {
	width: 100%; /* растягиваем наш логотип по шире контейнера а он у нас 136 */
}

.header .header-menu {
	margin-left: 25%; /* делаем отступ ввидел % что бы меньше заниматся матиматикой */
}

/*
http://prntscr.com/1s4o5vi
у списка есть базовые свойства от браузера,
они нам не нужны по этому их переписуем,
padding: 0;	margin: 0;
*/
.header .menu .menu-list {
	padding: 0;
	margin: 0 -34px;
	/*
	http://prntscr.com/1s4ph2r
	http://prntscr.com/1s4pi8l
	Когда мы нашим элементам задали отступы 34px
	то они добавились каждому слева и справа.
	но нам не нужны у элемента 1 с лева а у последнего с права
	Для этого мы делаем минусовой margin: 0 -34px;
	что бы убрать лишние, компенсировать
	*/
}

.header .menu .menu-item {
	display: inline-block; /* делаем inline-block что бы все пункты меню стали в ряд */
	padding: 0 34px; /* делаем отступы между пунктами меню, половинным */
	vertical-align: middle; /* делаем выравнивание элементов по вертикали */
}

.header .menu .menu-item a {
	color: black;
	text-decoration: none;
}

.header .menu .menu-item.active a {
	color: #F1B128;
}


/* Style fot section */

.g-section .section-header {
	padding-bottom: 106px;
	text-align: center;
}

.g-section .section-header.line::after {
	content: '';
	height: 3px;
	width: 110px;
	background-color: #F1AD1D;
	display: block;
	margin: 48px auto 0;

}

.g-section .section-header .section-title {
	margin: 0;
	font-size: 22px;
	line-height: 1;
	color: #333;
	font-weight: bold;
	text-transform: uppercase;
}

.g-section .section-header .section-desc {
	line-height: 1.2;
	font-size: 16px;
	color: #4D4943;
}

.button-wrap {
	margin-top: 36px;
}

.button-wrap .button {
	padding: 16px 26px;
	background-color: #F1AD1D;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	border: none;
	outline: none;
	box-shadow: none;
	cursor: pointer;
}

.button-wrap .button:hover,
.button-wrap .button:focus {
	background-color: #936505;
}

.button-wrap .button-outline {
	padding: 16px 26px;
	border: 1px solid #FFFFFF;
	background-color: transparent;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	outline: none;
	box-shadow: none;
	cursor: pointer;
}

.button-wrap .button-outline:hover,
.button-wrap .button-outline:focus {
	background-color: #fff;
	color: #505050;
}

.buttons-wrapper {
	display: flex;
	align-items: center;

}

.buttons-wrapper .button {
	background-color: #F1AD1D;
	min-width: 122px;
	padding: 16px 40px;
	box-sizing: border-box;
	color: white;
	font-weight: 900;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	border: none;
	outline: none;
	box-shadow: none;
	cursor: pointer;
}

.buttons-wrapper .button:hover,
.buttons-wrapper .button:focus {
	background-color: #F48E0B;
}

.buttons-wrapper .button:not(:last-child) {
	margin-right: 20px;
}

/* Style fot section Business */
.section-business {
	padding-top: 124px;
	padding-bottom: 124px;
}

.section-business .section-content {
	margin: -12px; /* делаем компенацию отступов которые задали для section-left и section-right */
}

.section-business .section-left,
.section-business .section-right {
	display: inline-block;
	width: 49%; /* делаем ширину 49% так как при использовании inline-block блоки не совсем прижимаются друг к другу а имеют зазор по этому 50% не помещается */
	padding: 12px;
	box-sizing: border-box;
	vertical-align: middle;
}

.section-business .images-wrap {
	margin: -15px; /* делаем компенацию отступов которые задали для image-item */
}

.section-business .images-wrap .image-item {
	display: inline-block;
	width: 49%;
	padding: 15px;
}

.section-business .images-wrap img {
	width: 100%; /* Растягиваем картинку на размер контейнера */
}

.section-business .images-wrap .image-item [class*=image-] { /* делаем поиск по атрибу class с не полным назвнием класса что бы дать обшие стили */
	width: 100%;
	height: 148px;
	background-repeat: no-repeat;
}

.section-business .images-wrap .image-img1 {
	background-image: url("../images/section_business/img1.jpg");
}

.section-business .images-wrap .image-img2 {
	background-image: url("../images/section_business/img2.jpg");
}

.section-business .images-wrap .image-img3 {
	background-image: url("../images/section_business/img3.jpg");
}

.section-business .images-wrap .image-img4 {
	background-image: url("../images/section_business/img4.jpg");
}

.section-business .content-title {
	margin-bottom: 22px;
	font-size: 18px;
	line-height: 1;
	color: #333;
	font-weight: bold;
}

.section-business .content-title .colored {
	color: #F1AD1D;
}

.section-business .content-text {
	font-size: 14px;
	line-height: 1.2;
	color: #505050;
}

.section-business .content-text + .content-text { /* Кадый последующий класс .content-text будет получать данный стиль  */
	margin-top: 32px;
}

/* Style fot section Ideas */
.section-ideas {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	background-image: url("../images/section_ideas/illustration.jpg");
	background-position: center;
	background-size: cover;
	height: 380px;
}

.section-ideas .ideas-shadow {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.6;
	z-index: 1;
	background-color: black;
	/*right: 0;*/
	/*bottom: 0;*/
	width: 100%;
	height: 100%;
}

.section-ideas .divider {
	margin-top: 60px;
}

.section-ideas .section-content {
	position: relative;
	z-index: 2;
	text-align: center;
}

.section-ideas .ideas-title {
	font-size: 22px;
	line-height: 1.2;
	text-transform: uppercase;
	color: #FFFFFF;
}

.section-ideas .colored {
	color: #F1AD1D;
}

/* Style fot section Secret */
.section-secret {
	margin-top: 116px;
	margin-bottom: 106px;
}

.section-secret .images-wrap {
	display: flex;
	flex-wrap: wrap; /* даем возможность флекс элементам переходить на 2 строку */
	margin: -6px;
}

.section-secret .image-item {
	padding: 6px;
	box-sizing: border-box;
	width: 25%;
}

.section-secret .image-item img {
	width: 100%;
}

/* Style fot section Gold */
.section-gold .card-wrap {
	display: flex;
	flex-wrap: wrap; /* даем возможность флекс элементам переходить на 2 строку */
	margin: -8px;
}

.section-gold .card-wrap .card-item {
	padding: 8px;
	box-sizing: border-box;
	width: 25%;
}

.section-gold .card-item .card-box {
	display: flex; /* Добавляем флекс что бы передать правильно высоту дескрипшину так как тест может менятся  */
	flex-direction: column;
	height: 100%;
	padding-bottom: 35px;
	box-sizing: border-box;
	border-bottom: 2px solid #333;
}

.section-gold .card-item .card-header {
	padding: 16px;
	background-color: black;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	color: #FFF;
	text-align: center;
}

.section-gold .card-item .card-header .colored {
	color: #F1AD1D;
}

.section-gold .card-item .card-icon {
	display: flex;
	justify-content: center; /* Выравниваем по горизонтали */
	align-items: center; /* Выравниваем по вертикали */
	padding: 30px 0;
	min-height: 112px; /* минимальная высота что бы не важно какая иконка вставеили что бы все время у нас карточка была одиниковой по выстоте */
}

.section-gold .card-item .card-desc {
	height: 100%;
	font-size: 14px;
	line-height: 1.2;
	text-align: center;
	color: #505050;
}

.section-gold .card-item .line {
	height: 3px;
	width: 66px;
	border: none;
	margin: 24px auto;
	background-color: #F1AD1D;
}

.section-gold .card-item .card-list {
	padding: 0;
	list-style: none;
}

.section-gold .card-item .card-list-item { /* Стили для каждого элемента списка */
	font-size: 14px;
	text-align: center;
	color: #505050;
	line-height: 1.2;
}

.section-gold .card-item .card-list-item.list-item--title { /* Стили модификатор который применяется только к нашему тайтлу */
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 12px;
}

/* Style fot section Secret */
.section-secret .images-wrap-grid {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 12px;
}

.section-secret .images-wrap-grid img {
	width: 100%;
	height: 100%;
}

.section-secret .images-wrap-grid .image-item {
	width: 100%;
	position: relative;
}

.section-secret .images-wrap-grid .image-desc {
	position: absolute;
	left: 16px;
	bottom: 16px;
	min-width: 120px;
	padding: 8px;
	box-sizing: border-box;
	background-color: #333;
	font-size: 12px;
	line-height: 1;
	color: #FFF;
}

.section-secret .images-wrap-grid .image-desc .colored {
	color: #F1B128;
}

/* Style fot section Featured */
.section-featured {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin-top: 116px;
	background-image: url("../images/featured/bg.png");
	background-position: center;
	background-size: cover;
	height: 475px;
}

.section-featured .featured-shadow {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.6;
	z-index: 1;
	background-color: black;
	/*right: 0;*/
	/*bottom: 0;*/
	width: 100%;
	height: 100%;
}

.section-featured .divider {
	margin-bottom: 66px;
}

.section-featured .section-content {
	position: relative;
	z-index: 2;
	text-align: center;
}

.section-featured .colored {
	color: #F1AD1D;
}

.section-featured .featured-title {
	margin-bottom: 66px;
	color: white;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.2;
	text-transform: uppercase;
}

.section-featured .features-images {
	display: flex;
	align-items: center;
	margin: 0 -30px;
}

.section-featured .image-item {
	margin: 0 30px;
}


/* Style fot section Form */
.section-form {
	display: flex;
	justify-content: space-between;
	margin-top: 116px;
}

.section-form .section-left .section-title {
	min-width: 100%;
}

.section-form .section-title {
	display: inline-block;
	min-width: 250px;
	padding: 24px 16px 16px;
	box-sizing: border-box;
	background: #333333;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 1;
	color: #fff;
}

.section-form .section-title .colored {
	color: #F1AD1D;
}

.section-form .section-deck {
	padding: 0;
	margin: 18px 0;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.2;
	color: #505050;
}

.section-form .section-right .contact-list {
	padding: 0;
	margin: 0 0 35px;
	list-style: none;
}

.section-form .section-right .contact-item + .contact-item {
	margin-top: 6px;
}

.section-form .section-right .contact-link {
	display: flex;
	align-items: center;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.2;
	color: #505050;
}

.section-form .section-right .contact-item .icon {
	position: relative;
	display: flex;
	align-items: center;
	flex-shrink: 0;
	height: 36px;
	width: 36px;
	margin-right: 10px;
	background: #333333;
	font-size: 13px;
	color: #F1AD1D;
}

.section-form .section-right .contact-item .icon .svg-icon {
	width: 100%;
	height: 1em;
	fill: currentColor;
}

.section-form .section-right .social-icons {
	display: flex;
	padding: 0;
	margin: 26px 0 0;
	list-style: none;
}

.section-form .section-right .social-item + .social-item {
	margin-left: 12px;
}

.section-form .section-right .social-item .icon {
	position: relative;
	display: flex;
	align-items: center;
	height: 42px;
	width: 42px;
	background: #F1AD1D;
	font-size: 18px;
	color: #fff;
}

.section-form .section-right .social-link:hover .icon {
	background-color: #F48E0B;
}

.section-form .section-right .social-item .svg-icon {
	width: 100%;
	height: 1em;
	fill: currentColor;
}

.form-contact .item-wrap {
	display: flex;
	align-items: center;
}

.form-contact .input {
	height: 46px;
	flex: 1 0 auto;
	border: 1px solid #929292;
	padding: 14px;
	box-sizing: border-box;
}

.form-contact .input:not(:last-child) {
	margin-right: 25px;
}

.form-contact .textarea {
	width: 100%;
	border: 1px solid #929292;
	padding: 14px;
	box-sizing: border-box;
	resize: none;
}

/* Style fot section Said */
.section-said {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin-top: 116px;
	background-image: url("../images/section_said/bg.png");
	background-position: center;
	background-size: cover;
	height: 475px;
}

.section-said .section-shadow {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.6;
	z-index: 1;
	background-color: black;
	width: 100%;
	height: 100%;
}

.section-said .divider {
	margin-bottom: 66px;
}

.section-said .colored {
	color: #F1AD1D;
}

.section-said .section-title {
	margin-bottom: 66px;
	color: white;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.2;
	text-transform: uppercase;
}

.section-said .section-container {
	position: relative;
	z-index: 2;
	text-align: center;
}

.section-said .section-desc {
	font-size: 18px;
	line-height: 1.2;
	color: #FFFFFF;
}

/* Style fot section Companies */
.section-companies {
	margin-top: 116px;
	margin-bottom: 106px;
}

.section-companies .images-wrap-grid {
	display: flex;
}

.section-companies .images-wrap-grid .image-item:not(:last-child) {
	margin-right: 6px;
}

/* Style fot section this theme */
.section-this-theme {
	display: flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin-top: 116px;
	background-image: url("../images/section_this_theme/bg.jpg");
	background-position: center;
	background-size: cover;
	height: 380px;
}

.section-this-theme .section-shadow {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.6;
	z-index: 1;
	background-color: black;
	width: 100%;
	height: 100%;
}

.section-this-theme .divider {
	margin-bottom: 66px;
}

.section-this-theme .colored {
	color: #F1AD1D;
}

.section-this-theme .section-title {
	margin-bottom: 66px;
	color: white;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.2;
	text-transform: uppercase;
}

.section-this-theme .section-container {
	position: relative;
	z-index: 2;
	text-align: center;
}

/* Style fot section great work */
.section-great-work {
	margin-top: 116px;
	margin-bottom: 77px;
}

.section-great-work .section-tabs {
	display: flex;
	justify-content: center;
	margin-bottom: 44px;
}

.section-great-work .tab-list {
	display: flex;
	padding: 0;
	margin: 0;
	list-style: none;
}

.section-great-work .tab-item:hover .tab-button,
.section-great-work .tab-item.active .tab-button {
	background: #333333;
	color: #F1AD1D;
}

.section-great-work .tab-item:not(:last-child) {
	margin-right: 14px;
}

.section-great-work .tab-button {
	padding: 14px 35px;
	background-color: transparent;
	color: #111111;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	outline: none;
	box-shadow: none;
	cursor: pointer;
	border: 1px solid #333333;
	box-sizing: border-box;
}

.section-great-work .images-wrap-grid {
	display: grid;
	gap: 15px;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

.section-great-work .image-item:hover .image,
.section-great-work .image-item.active .image {
	display: none;
}

.section-great-work .image-item:hover .item-hover,
.section-great-work .image-item.active .item-hover {
	display: flex;
}

.section-great-work .image-item .item-hover {
	display: none;
	align-items: center;
	height: 100%;
	padding: 12px;
	border: 2px solid #333333;
	box-sizing: border-box;
	text-align: center;
}

.section-great-work .image-item .item-title {
	margin-bottom: 28px;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.2;
	color: #111111;
}

.section-great-work .image-item .item-title::after {
	content: '';
	display: block;
	width: 64px;
	margin: 0 auto;
	height: 3px;
	margin-top: 25px;
	background-color: #F1AD1D;
}

.section-great-work .image-item .item-desc {
	margin-bottom: 28px;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.2;
	text-align: center;
	color: #5B5B5B;
}

.section-great-work .image-item .item-button .button {
	padding: 12px 34px;
	box-sizing: border-box;
	background-color: #F1AD1D;
	border: none;
	outline: none;
	box-shadow: none;
	font-size: 14px;
	line-height: 1.2;
	color: #FFFFFF;
	cursor: pointer;
}

.section-great-work .image-item .item-button .button:hover {
	background-color: #936505;
}

/* Style fot section Subscribe */
.section-subscribe {
	margin-top: 116px;
	margin-bottom: 106px;
}

.section-subscribe .subscribe-form {
	display: flex;
	align-items: center;
	max-width: 772px;
	margin: 0 auto;
	border: 1px solid #C7C7C7;
}

.section-subscribe .input {
	min-height: 67px;
	width: 100%;
	padding: 20px 32px;
	box-sizing: border-box;

	border: none;
	outline: none;
	box-shadow: none;
}

.section-subscribe .input:placeholder,
.section-subscribe .input::placeholder {
	font-size: 18px;
	line-height: 1;
	color: #747474;
}

.section-subscribe .button-subscribe {
	padding: 24px 47px;
	min-height: 67px;
	background-color: #F1AD1D;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	text-transform: capitalize;
	line-height: 1;
	border: none;
	outline: none;
	box-shadow: none;
	cursor: pointer;
}

.section-subscribe .button-subscribe:hover,
.section-subscribe .button-subscribe:focus {
	background-color: #936505;
}

/* Style fot section Goods */
.section-goods .post-wrap {
	display: flex;
	margin: -15px;
}

.section-goods .post-item {
	padding: 15px;
	width: calc(100 / 3 * 1%);
	box-sizing: border-box;
}

.section-goods .post-card:not(:last-child) {
	margin-bottom: 30px;
}

.section-goods .post-image {
	margin-bottom: 7px;
}

.section-goods .post-image .image {
	width: 100%;
}

.section-goods .post-image .audio {
	height: 48px;
	background-color: #111111;
}

.section-goods .post-quote {
	padding: 20px;
	min-height: 160px;
	box-sizing: border-box;
	background-color: #DBDBDB;
	font-size: 12px;
	line-height: 1.2;
	color: #666666;
}

.section-goods .post-quote .quote {
	font-size: 26px;
	line-height: 1.2;
}

.section-goods .post-mark {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 35px;
	margin-right: 8px;
	background-color: #333333;
}

.section-goods .post-mark .svg-icon {
	width: 100%;
	height: 1em;
	fill: #F48E0B;
}

.section-goods .post-title {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	color: #333333;
}

.section-goods .post-desc {
	margin-bottom: 14px;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.2;
	color: #505050;
}

.section-goods .post-footer {
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #C1C1C1;
	border-bottom: 3px solid #333333;
	padding: 10px 0 5px;
	box-sizing: border-box;
	color: #828282;
}

.section-goods .post-time {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.2;
	text-transform: uppercase;
}

.section-goods .post-link {
	font-weight: 300;
	font-size: 12px;
	line-height: 1.2;
	color: inherit;
}

.section-goods .buttons-wrapper {
	display: flex;
	justify-content: center;
	margin-top: 109px;
}

/* Style fot section Footer */
.g-footer .section-map {
	padding: 24px;
	box-sizing: border-box;
	background-color: #333333;
	font-size: 18px;
	line-height: 1;
	color: #FFFFFF;
	text-align: center;
}

.g-footer .section-map .colored {
	color: #F1AD1D;
}

.g-footer .copyright {
	padding: 35px 24px;
	box-sizing: border-box;
	font-weight: 300;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #333333;
}
